/*
  runCtrl.a のコンパイルテスト
  Satofumi KAMIMURA
  $Id: CompileTest.cpp 286 2008-10-20 09:40:22Z satofumi $
*/

#include "CompileTest.h"
#include "runCtrl.h"

CPPUNIT_TEST_SUITE_REGISTRATION(CompileTest);
CPPUNIT_TEST_SUITE_NAMED_REGISTRATION(CompileTest, "CompileTest");


void CompileTest::compileTest(void) {
  RunCtrl run;
}
